goddesskissove LV.19 GameManager
Oct 6, 2020, 09:37 PM 92 read

バージョンが低いためアップデートが必要ですが アップデートが確認できません。

FAQ
goddesskissove_JP: FAQ - バージョンが低いためアップデートが必要ですが アップデートが確認できません。 image 1

アップデートリストから最新バージョンのアプリケーションが 確認されない場合下記の内容をご確認ください。   ■ GOOGLE Play Store(AOS)アップデート不可現象解決方法 1. 端末設定 > アプリ > アプリ管理 > GOOGLE Play Store進入 2. アップデート削除、キャッシュ削除、データ削除進行 3. 端末再起動後GOOGLE Play Storeに入り[同意]タップ 4. GODDESS KISS : O.V.E再インストール ※ ゲストアカウントで利用中である場合ゲームファイルを再インストール時、 ゲームデータが全て削除されますのでアカウント連動をお勧めていたします。   ■ APP Store(iOS)アップデート不可現象解決方法 1. APP Store>アップデート進入 2. アップデートカテゴリー画面を下に引きずりアップデートリストを更新   ※ OS 11バージョン以降はアップデートリストが自動に更新されませんので 画面を下記に引きずり直接更新後アップデートを行ってください。 ※ OS 13バージョンは画面上段のアカウント(プロフィール)タップした後、ダウンロードしたアプリのリストが表示される画面を 下にそっと引きずり(スワイプ)画面をリロードした後、GODDESS KISS : O.V.Eの隣に表示される[アップデート]ボタンをタップしてください。   もし、上記の方法でも解決できない場合使用しているデバイス名、アカウントUNO, OSバージョン、ルーティング可否、設置されたゲームのバージョン情報(ゲームタイトル画面下段空確認可能)、発生段階などの詳細内容を記載してカスタマセンターにお伝えください。  

Comment 0

Home